{% extends 'base.html' %}
{% load static %}
{% load i18n %}

{% block title %}
    Allgemeinmedizinische Gemeinschaftspraxis Dr. Lehner & Dr. Cadamuro
{% endblock %}



{% block headadditional %}
<script>
    if(localStorage.getItem('cookieSeen') != 'shown'){
        $('.cookie-banner').delay(2000).fadeIn();
        localStorage.setItem('cookieSeen','shown')
    };
    $('.close').click(function (){
        $('.cookie-banner').fadeOut();
    })
</script>
    {% endblock %}



{% block content %}
{% include 'includes/navbar.html' %}





<!--- Titel--->

<section class="rad-animation-group" id="titel">
    <div class="wrapper">
        <div class="container">
            <div class="row">
                <div class="col-md-6 titel_links">
                    <h1 class="display-1">
                        <span class="titel">Ordination Moos</span>
                        <br/>
                        <span class="subtitel">Dr. Katharina Lehner &amp;
                        <br/>
                        Dr. Evelin Cadamuro
                        <br/>
                        <span>Ärztinnen für Allgemeinmedizin</span>
          <br/>
          <br/>
          </span>
                    </h1>
                    <div class="showcase__subtitle2">
                        Alle Kassen
                    </div>
                    <p class="lead">

                    </p>

                </div>
                <div class="col-md-6 titel_rechts">
                    <img src="{%  static 'img/team/kath_eve_title.png' %}" class="titelbild"></img>
                </div>
            </div>
        </div>
    </div>
</section>

<!---- Untermieter ---->


<section class="section rad-animation-group pb-0" id="zus_angebot">
    <div class="wrapper">
        <div class="container">
            <div class="row zus_wrapper">
                <div class="col zus_angebot physio">
                    <div class="row ">
                        <div class="col-4">
                            <img src="{%  static 'img/physio/florian_scheibe.png' %}" class="zus_img">
                        </div>
                        <div class="col-8">
                            <h2>Physiotherapie</h2>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                            labore et dolore magna aliqua.

                        </div>
                        <div class="row">

                            <p><a href="{% url 'common:physio' %}" class="btn btn-lg button_zusatz">Details</a></p>
                        </div>
                    </div>
                </div>
                <div class="col zus_angebot psycho">
                    <div class="row ">
                        <div class="col-4">
                            <img src="{% static 'img/physio/hannah_duscher.png' %}" class="zus_img">
                        </div>
                        <div class="col-8">
                            <h2 class="psycho_heading">Psychologische Betreuung</h2>
                            Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                            commodo consequat.

                        </div>
                    </div>
                    <div class="row zus_buttonrow">
                            <p><a href="https://hannahduscher.at/" target="_blank" class="btn btn-lg button_zusatz">Details</a></p>
                    </div>
                </div>
            </div>
        </div>
</section>


<!--- Aktuelles --->


<section class="section rad-animation-group pb-0" id="aktuelles">

    <div class="wrapper">
        <div class="container">
            <div class="row d-flex flex-column-reverse flex-md-row aktuell_bg">

                <div class="col-12 col-md-12 my-auto my-auto section-title">
                    <h2>Aktuelles</h2>
                    <p class="lead">

                    </p>
                    <div class="col-12 col-md-12 my-auto my-auto">
                        <p class="subheading">Eingeschränkter Ordinationsbetrieb während der Covid19-Pandemie</p>
                        <p class="lead">
                        <div class='panel-group'>
                            <div class='panel panel-default'>
                                <div class='panel-heading'>
                                    <h4 class='panel-title'>
                                        <a data-toggle='collapse' href='#aktuell_corona'>Weitere Information</a>
                                    </h4>
                                </div>
                                <div id='aktuell_corona' class='panel-collapse collapse'>
                                    <p class='achtung'>Wir bitten alle Patienten vor dem Besuch der Ordination um
                                        telefonische Terminvereinbarung!<br>
                                        (ausgenommen Notfälle)</p>
                                    <p class='achtung'>Bei Betreten der Ordination ist verpflichtend ein Mund- und
                                        Nasenschutz (Maske) zu tragen!</p>
                                    <ul>
                                        <li>Sie möchten in unsere Ordination kommen?</li>
                                        <li>Sie benötigen ein Rezept?</li>
                                        <li>Sie benötigen eine Krankschreibung?</li>
                                    </ul>
                                    <p class='arrow'>Bitte lesen Sie sich folgendes Diagramm durch.
                                    </p>
                                    <a target='_blank' href='{% static 'img/Corona-Patienteninfo_20210102.png' %}' class='corona__img'>
                                        <img src='{% static 'img/Corona-Patienteninfo_20210102.png' %}'>
                                    </a>
                                    <p></p>
                                    <a href='https://www.ages.at/themen/krankheitserreger/coronavirus/' target='_blank'>Aktuelle
                                        Informationen zur Corona-Sitaution in Österreich<br>
                                    </a> <a href='https://gisanddata.maps.arcgis.com/apps/opsdashboard/index.html'
                                            target='_blank'>Aktuelle Informationen zur Corona-Sitaution weltweit<br></a>
                                    <a href='https://www.sozialministerium.at/Corona-Schutzimpfung/Corona-Schutzimpfung.html'
                                       target='_blank'>Aktuelle Informationen zur COVID19-Impmfung</a><br>
                                </div>
                            </div>
                        </div>
                        </p>
                    </div>
                    <div class="col-12 col-md-12 my-auto my-auto">
                        <p class="subheading">Welche Covid19-Tests bieten wir an?</p>
                        <p class="lead">
                        <div class='panel-group'>
                            <div class='panel panel-default'>
                                <div class='panel-heading'>
                                    <h4 class='panel-title'>
                                        <a data-toggle='collapse' href='#covidtest'>Weitere Information</a>
                                    </h4>
                                </div>
                                <div id='covidtest' class='panel-collapse collapse'>
                                    <ul class='collaps-list'>
                                        <li class='collaps-list-item'>COVID19-Antigentest - <i>(Nasen-/Rachenabstrich -
                                            Schnelltest in der Ordination)</i></li>
                                        <li class='collaps-list-item'>COVID19-PCR Test - <i>(Nasen-/Rachenabstrich -
                                            Versand an Labor) - auch als Privatleistung möglich (138 Euro)</i></li>
                                        <li class='collaps-list-item'>COVID19-Antikörpertest - <i>(Blutabnahme - Versand
                                            an Labor - kostenpflichtig: 65 Euro)</i></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>


<!--- Ordinationszeiten --->

<section class="section rad-animation-group pb-0" id="ordinationszeiten">
    <div class="wrapper">
        <div class="container">
            <div class="row d-flex flex-column-reverse flex-md-row">


                <div class="col-12 col-md-12 my-auto my-auto section-title">
                    <h2>Ordinationszeiten</h2>
                    <p class="lead">
                    <p class="lead">
                    <div class="row" id="opening-times">
                        <div class="col-md 2 opening-box">
                            <div class="opening-time marked-day-0">
                                <h4>Montag</h4>
                                <div class="times">
                                    <span class="time_open">08:00</span>
                                    -
                                    <span class="time_closed">13:00</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-md 2 opening-box">
                            <div class="opening-time marked-day-1">
                                <h4>Dienstag</h4>
                                <div class="times">
                                    <span class="time_open">14:00</span>
                                    -
                                    <span class="time_closed">17:00</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-md 2 opening-box">
                            <div class="opening-time marked-day-2">
                                <h4>Mittwoch</h4>
                                <div class="times">
                                    <span class="time_open">07:30</span>
                                    -
                                    <span class="time_closed">12:30</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-md 2 opening-box">
                            <div class="opening-time marked-day-3">
                                <h4>Donnerstag</h4>
                                <div class="times">
                                    <span class="time_open">15:00</span>
                                    -
                                    <span class="time_closed">18:00</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-md 2 opening-box">
                            <div class="opening-time marked-day-4">
                                <h4>Freitag</h4>
                                <div class="times">
                                    <span class="time_open">07:30</span>
                                    -
                                    <span class="time_closed">11:30</span>
                                </div>
                            </div>
                        </div>
                        </p>
                        </p>

                    </div>
                </div>
            </div>

            <div class="toggle_open">
                <h3>Die Ordination hat derzeit <span
                        class="open_closed"><!--Wird durch das openingtimes.js eingefügt--></span></h3>
            </div>


        </div>
</section>


<!--- Kontakt --->


<section class="section rad-animation-group  pb-0" id="kontakt">
    <div class="wrapper">
        <div class="container">
            <div class="row d-flex  flex-md-row">

                <div class="col-md-6  section-title kontakt__bgimage">
                    <h2>Kontakt</h2>
                    <p class="lead">
                    <p class="lead">
                    <table style="valign:middle">
                        <tbody>
                        <tr style="valign:middle">
                            <td class="contactinfo_img">
                                <img src="{% static 'img/icon/tel.png' %}" alt="Telefon" width="40" height="40">
                            </td>
                            <td class="contactinfo">T: 0662-123456</td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/fax.png' %}" alt="Fax" width="40"
                                                             height="40"></td>
                            <td class="contactinfo">F: 0662-7890123</td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/mail.png' %}" alt="Mail" width="40"
                                                             height="40"></td>
                            <td class="contactinfo"><a href="mailto:praxis@dr-katharina-lehner.at">praxis (a)
                                dr-katharina-lehner.at</a>
                            </td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/mail.png' %}" alt="Mail" width="40"
                                                             height="40"></td>
                            <td class="contactinfo"><a href="{% url 'common:contact' %}">Kontaktformular</a>
                            </td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/map.png' %}" alt="Adresse" width="40"
                                                             height="40"></td>
                            <td class="contactinfo">Moosstrasse 96 <br/>
                                5020 Salzburg<br>
                                Zu erreichen mit der <a
                                        href="https://salzburg-verkehr.at/downloads/stadtbus-21-haltestellenfahrplaene-fahrtrichtung-bergheim-fuerstenbrunn/"
                                        target="_blank">Linie 21</a>
                            </td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/parking.png' %}" alt="Adresse"
                                                             width="40"
                                                             height="40"></td>
                            </td>
                            <td class="contactinfo">Parkmöglichkeiten ausreichend direkt vor der Ordination</td>
                        </tr>
                        </tbody>
                    </table>
                    </p>
                    </p>
                </div>


                <div class="col-md-6">
                    <p class="lead">
                        <iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=13.02006483078003%2C47.77577257181819%2C13.025429248809814%2C47.778418625949584&amp;layer=transportmap&amp;marker=47.777095615716476%2C13.022747039794922" style="border: none"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=47.77710&amp;mlon=13.02275#map=18/47.77710/13.02275&amp;layers=T">Größere Karte anzeigen</a></small>
                    </p>
                </div>


            </div>
        </div>
    </div>
</section>

<!--- Unsere Leistungen --->


<section id="leistungen" class="section rad-animation-group">
    <div class="wrapper" style="padding-bottom: 1em">
        <div class="container leistung__bgimage">

            <div class="row  flex-md-row">
                <div class="col-md 6">

                    <div class="leistung">
                        <div class="subheading">Routineleistungen</div>
                    </div>

                    <div class="leistung">
                        <div class="leistung__leistung">
                            <ul class="leistung-list">
                                <li>
                                    Hausärztliche Abklärung im akuten Krankheitsfall
                                </li>
                                <li>
                                    Betreuung und Therapiemanagement bei chronischen Erkrankungen
                                </li>
                                <li>
                                    Infusionstherapie bei akuter Symptomatik (zB Schmerzen)
                                </li>
                                <li>
                                    Vorsorge- / Gesundenuntersuchungen
                                </li>
                                <li>
                                    Mutter-Kind-Pass Untersuchungen
                                </li>
                                <li>
                                    Führerscheinuntersuchungen
                                </li>
                                <li>
                                    Impfberatung, Impfungen
                                </li>
                                <li>
                                    Erstellen von Patientenverfügungen
                                </li>
                                <li>
                                    EKG (Elektrokardiogramm)
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md 6">
                    <div class="leistung">
                        <div class="subheading">Zusatz- / Privatleistungen</div>
                    </div>

                    <div class="leistung">
                        <div class="leistung__zusatzleistung">Präoperative Untersuchung (zur Operationsfreigabe)</div>
                    </div>

                    <div class="leistung">
                        <div class="subheading"></div>
                        <div class="leistung__leistung"></div>
                        <div class="leistung__zusatzleistung">Therapie Aktiv - Diabetes im Griff</div>
                        <div class="leistung__beschreibung">Dieses von uns zur Verfügung gestelltes Angebot stellt
                            sicher, dass Typ-2-Diabetiker optimal versorgt und behandelt werden. Mehr Information
                            erhalten sie auf <a href='https://www.therapie-aktiv.at/' target='_blank'>therapie.aktiv</a>
                        </div>
                    </div>

                    <div class="leistung">
                        <div class="leistung__zusatzleistung">Akupunktur</div>
                        <div class="leistung__beschreibung">Dr. Lehner</div>
                    </div>

                    <div class="leistung">
                        <div class="leistung__zusatzleistung">Laserakupunktur</div>
                        <div class="leistung__beschreibung">Dr. Lehner</div>
                    </div>

                    <div class="leistung">
                        <div class="leistung__zusatzleistung">Untersuchung <i>Sporttauglichkeit-Neu</i></div>
                        <div class="leistung__beschreibung">Tauglichkeitsuntersuchung für alle Sportvereine</div>
                    </div>

                    <div class="leistung">
                        <div class="subheading"></div>
                        <div class="leistung__leistung"></div>
                        <div class="leistung__zusatzleistung">Rundum Gesund: Ein Service der Hausärzte und der
                            Ärztekammer Salzburg
                        </div>
                        <div class="leistung__beschreibung">Nähere Informationen finden sie auf der <a
                                href='https://www.aeksbg.at/gesundheitsaktionen/rundumvorsorge' target='_blank'>Homepage
                            der Ärztekammer Salzburg</a></div>
                    </div>

                </div>

            </div>
        </div>
    </div>
</section>

<!--- Patienteninformation --->


<section class="section rad-animation-group pb-0" id="patienteninfo">
    <div class="collapse_wrapper">
        <div class="container">
            <div class="row d-flex flex-column-reverse flex-md-row patienteninfo__bgimage">

                <div class="col-12 section-title">
                    <h2>Patienteninformationen</h2>


                    <div class='panel-group'>
                        <div class='panel panel-default'>
                            <div class='panel-heading '><h3 class='panel-title'><a data-toggle='collapse'
                                                                                   href='#terminvereinbarung'>Terminreservierung</a>
                            </h3></div>
                            <div id='terminvereinbarung' class='panel-collapse collapse'>
                                <p class="subsubheading">Allgemeine Ordination:</p>
                                Wir bitten Sie Termine telefonisch (0662 - 82 22 14) oder per <a
                                    href="mailto:praxis@dr-katharina-lehner.at">e-Mail</a> zu vereinbaren.<br>
                                Sie erhalten dann eine Richtzeit, die wir möglichst versuchen einzuhalten.<br><br>
                                Für Rezepte, Blutdruckkontrollen und Bestätigungen, die kein ärztliches Gespräch
                                benötigen, ist kein
                                Termin notwendig.<br>
                                <br><br>

                                <p class="subsubheading">Vorsorge(Gesunden-)untersuchungen, Privatordinationen und
                                    Laboruntersuchungen</p>
                                Für diese Leistungen erhalten sie einen gesonderten Termin<br> <br> <br>

                                <p class="subsubheading">Hausbesuche</p>
                                Sollten sie einen Hausbescuh benötigen, melden sie diesen bitte ebenfalls telefonisch
                                (0662 - 82 22
                                14) oder per <a href="mailto:praxis@dr-katharina-lehner.at">e-Mail</a> während der
                                Ordinationszeiten
                                an.<br> <br>

                                <p class="achtung2">Sollten sie aus wichtigen Gründen einen bereits vereinbarten Termin
                                    nicht
                                    wahrnehmen können, geben sie uns bitte rechtzeitig Bescheid.<br> Dies ermöglicht
                                    eine bessere
                                    Zeiteinteilung und eine Verkürzung der Wartezeiten für andere Patienten.</p> <br>
                                <br>
                            </div>
                        </div>
                    </div>


                    <div class='panel-group'>
                        <div class='panel panel-default'>
                            <div class='panel-heading '><h3 class='panel-title'><a data-toggle='collapse'
                                                                                   href='#rezeptbestellung'>Rezeptbestellung</a>
                            </h3></div>
                            <div id='rezeptbestellung' class='panel-collapse collapse'>
                                Bitte für Rezeptwünsche das weiter unten angeführte <a
                                    href="#rezept">Online-Formular</a> verwenden.<br>
                                Telefonische Rezeptwünsche können leider nicht entgegengenommen werden. <br> <br>
                            </div>
                        </div>
                    </div>

                    <div class='panel-group'>
                        <div class='panel panel-default'>
                            <div class='panel-heading '><h3 class='panel-title'><a data-toggle='collapse'
                                                                                   href='#notfall'>Wochenende, Feiertage
                                und Notfälle</a>
                            </h3></div>
                            <div id='notfall' class='panel-collapse collapse'>
                                Außerhalb der Ordinationszeiten ist es möglich im Hausarzt Notdienstzentrum des
                                Roten Kreuz in der
                                Dr. Karl-Renner Straße 8 ärztliche Betreuung zu erhalten. <br> <br>
                                <p class="subsubheading">Hausärztliches Notdienstzentrum</p>
                                Telefon: 141<br> Homepage: <a href="https://www.notdienst141.at"
                                                              target="_blank">www.notdienst141.at</a><br>
                                Öffnungszeiten:<br> täglich von 19.00 – 23.00 Uhr<br>
                                Wochenende/Feiertag: 8.00 – 13.00 und 16.00 -23.00 Uhr<br> <br> <br>
                            </div>
                        </div>
                    </div>

                    <p></p>

                    <p>Bitte bringen sie ihre <span style="color: var(--red-salsa); font-weight: bold;">e-Card</span>
                        bei jedem
                        Ordinationsbesuch mit. Andernfalls ist ein Einsatz von 20€ zu hinterlegen. <br>
                        Sollten sie bis Quartalsende die e-Card nicht vorgelegt haben, übernimmt die Krankenkasse die
                        ihre
                        Behandlungskosten nicht!
                    </p>

                    <p>
                        <strong>Unsere Ärztinnen sprechen folgende Sprachen:</strong> Englisch, Französisch, Italienisch
                        und Schwedisch.<br>
                        Our doctors speak the following languages: <strong>English</strong>, French, Italian and
                        Swedish.<br>
                        Nos médecins parlent les langues suivantes : anglais, <strong>français</strong>, italien et
                        suédois.<br>
                        I nostri medici parlano le seguenti lingue: inglese, francese, <strong>italiano</strong> e
                        svedese.<br>
                        Våra läkare talar följande språk: engelska, franska, italienska och <strong>svenska</strong>.

                    </p>
                    <i>(Bitte geben sie bei der Anmeldung Bescheid falls sie dies wünschen)</i>

                </div>
            </div>
        </div>
</section>


<!--- Unser Team --->

<section class="section rad-animation-group" id="team">
    <div class="wrapper">
        <div class="container  section-title">
            <h2 class="">Unser Team</h2>
            <div class="row row--padded mb-0 rad-fade-down">
                <span class="subheading">Ärztinnen</span>
                <div class="row">
                    <div class="col-sm testimonial">
                        <div class="testimonial__author">
                            <img src="{%  static 'img/team/team_katharina.png' %}" alt="Dr. Katharina Lehner" class="lozad testimonial__author-image"/>
                            <div class="testimonial__author-info">
                                <h4>Dr. Katharina Lehner</h4>
                                <span>Ärztin für Allgemeinmedizin</span>
                            </div>
                        </div>
                        <p>

                        <div class='panel-group'>
                            <div class='panel panel-default'>
                                <div class='panel-heading'>
                                    <h4 class='panel-title-team'>
                                        <a data-toggle='collapse' id="team_collapse_link"
                                           href='#lebenslauf_kath'>Lebenslauf</a>
                                    </h4>
                                </div>
                                <div id="lebenslauf_kath" class='panel-collapse team collapse lebenslauf'>
                                    Dr. Kathrina Lehner ist glücklich verheiratet. Sie hat 2 Kinder und ein Enkelkind.
                                    <br><br>
                                    text text text<br><br>
                                    Informationen zu Dr. Lehners Zusatzausbildungen und Diplomen finden unter folgendem
                                    Link<br><br>
                                </div>
                            </div>
                        </div>


                        <div class='panel-group'>
                            <div class='panel panel-default'>
                                <div class='panel-heading'>
                                    <h4 class='panel-title-team'>
                                        <a data-toggle='collapse' href='#collapse1'>Zusatzausbildungen und Diplome</a>
                                    </h4>
                                </div>
                                <div id='collapse1' class='panel-collapse team collapse'>
                                    <ul class='collaps-list'>
                                        <li class='collaps-list-item'>Diplom der ÖÄK für Notfallmedizin</li>
                                        <li class='collaps-list-item'>Diplom der ÖÄK für Akupunktur</li>
                                        <li class='collaps-list-item'>Diplom der ÖÄK für Manuelle Medizin</li>
                                        <li class='collaps-list-item'>Fortbildungsdiplom der ÖÄK</li>
                                    </ul>
                                </div>
                            </div>
                        </div>


                        </p>
                    </div>

                    <div class="col-sm testimonial">
                        <div class="testimonial__author">
                            <img src="{% static 'img/team/team_eve.png' %}" alt="Dr. Evelin Cadamuro" class="lozad testimonial__author-image"/>
                            <div class="testimonial__author-info">
                                <h4>Dr. Evelin Cadamuro</h4>
                                <span>Ärztin für Allgemeinmedizin</span>
                            </div>
                        </div>
                        <p>

                        <div class='panel-group'>
                            <div class='panel panel-default'>
                                <div class='panel-heading'>
                                    <h4 class='panel-title-team'>
                                        <a data-toggle='collapse' href='#lebenslauf_eve'>Lebenslauf</a>
                                    </h4>
                                </div>
                                <div id="lebenslauf_eve" class='panel-collapse team collapse lebenslauf'>
                                    Dr. Evelin Cadamuro ist glücklich verheiratet und hat 3 Kinder.<br><br>
                                    Sie hat in Wien Medizin studiert und danach die Ausbildung zur Allgemeinmedizinerin
                                    in
                                    den Krankenhäusern Bozen und Meran (IT), Hallein, UKH Salzburg und dem LKH Salzburg
                                    2012
                                    abgeschlossen.<br><br>
                                    Seit 2012 hat Dr. Cadamuro in 17 verschiedenen Allgemeinmediziner-Ordinationen in
                                    Salzburg Stadt und Land vertreten.<br>
                                    Zudem ist sie seit dieser Zeit auch für die Elternberatung Salzburg tätig.<br><br>
                                    Seit 2016 hat sie vor allem in der Ordination von Dr. Katharina Lehner vertreten<br>
                                    Seit 1.1.2021 führt sie diese Ordination als Gemeinschaftspraxis gemeinsam mit Dr.
                                    Lehner.<br> <br>

                                    Neben ihrer Arbeit betreibt sie gerne Sport (Volleyball, Skifahren, Tennis, Zumba),
                                    sie
                                    näht und strickt gerne, spielt Klavier, aber die meiste freie Zeit widmet sie ihren
                                    Kindern.<br><br>
                                    Informationen zu Dr. Cadamuros Zusatzausbildungen und Diplomen finden unter
                                    folgendem
                                    Link<br><br>
                                </div>
                            </div>
                        </div>

                        <div class='panel-group'>
                            <div class='panel panel-default'>
                                <div class='panel-heading'><h4 class='panel-title-team'>
                                    <a data-toggle='collapse' href='#collapse2'>Zusatzausbildungen und Diplome</a>
                                </h4>
                                </div>
                                <div id='collapse2' class='panel-collapse team collapse'>
                                    <ul class='collaps-list'>
                                        <li class='collaps-list-item'>Diplom der ÖÄK für Notfallmedizin</li>
                                        <li class='collaps-list-item'>Diplom der ÖÄK für Ernährungsmedizin</li>
                                        <li class='collaps-list-item'>Diplom der ÖÄK für Psychosoziale Medizin</li>
                                        <li class='collaps-list-item'>Diplom der ÖÄK für Psychosomatische Medizin (in
                                            Arbeit)
                                        </li>
                                        <li class='collaps-list-item'>Fortbildungsdiplom der ÖÄK</li>
                                    </ul>
                                </div>
                            </div>
                        </div>


                        </p>
                    </div>
                </div>
            </div>
            <div class="row row--padded mb-0 rad-fade-down">
                <span class="subheading ordiass">Ordinations-Assistentinnen</span>

                <div class="row">
                    <div class="col testimonial">
                        <div class="testimonial__author">
                            <img src="{% static 'img/team/team_andrea.png' %}" alt="Andrea Falkenstätter" class="lozad testimonial__author-image"/>


                        </div>
                        <p>
                        <div class="testimonial__author-info">
                            <h4>Andrea Falkenstätter</h4>
                        </div>
                        </p>
                    </div>

                    <div class="col testimonial">
                        <div class="testimonial__author">
                            <img src="{% static 'img/team/team_gisi.png' %}" alt="Gisela Marer" class="lozad testimonial__author-image"/>

                        </div>
                        <p>
                        <div class="testimonial__author-info">
                            <h4>Gisela Marer</h4>
                        </div>
                        </p>
                    </div>

                    <div class="col testimonial">
                        <div class="testimonial__author">
                            <img src="{% static 'img/team/team_vanessa.png' %}" alt="Vanessa Zuchristian" class="lozad testimonial__author-image"/>

                        </div>
                        <p>
                        <div class="testimonial__author-info">
                            <h4>Vanessa Zuchristian</h4>
                        </div>
                        </p>
                    </div>

                    <div class="col testimonial">
                        <div class="testimonial__author">
                            <img src="{% static 'img/team/team_claudia.jpg' %}" alt="Claudia Berger" class="lozad testimonial__author-image"/>

                        </div>
                        <p>
                        <div class="testimonial__author-info">
                            <h4>Claudia Berger</h4>
                        </div>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<!--- Die Ordination --->


<body onLoad="showSlides();">
<section class="section rad-animation-group pb-0" id="ordination">
    <div class="wrapper">
        <div class="container rad-fade-down">
            <div class="row d-flex flex-column-reverse flex-md-row">

                <div class="col-12 col-md-12 my-auto my-auto section-title">
                    <h2 align="center">Die Ordination</h2>
                    <p class="lead">
                    <p class="lead">
                    <div class="slideshow-container">
                        <div class="mySlides">
                            <div class="numbertext">1 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi_aussen1.jpg' %}"></center>
                            <div class="mySlides__text">Außenansicht 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">2 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi_aussen2.jpg' %}"></center>
                            <div class="mySlides__text">Außenansicht 2</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">3 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi1.jpg' %}"></center>
                            <div class="mySlides__text">Infusionsraum 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">4 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi2.jpg' %}"></center>
                            <div class="mySlides__text">Infusionsraum 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">5 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi3.jpg' %}"></center>
                            <div class="mySlides__text">Empfang</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">6 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi4.jpg' %}"></center>
                            <div class="mySlides__text">Kinderspielecke</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">7 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi5.jpg' %}"></center>
                            <div class="mySlides__text">Ordination 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">8 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi6.jpg' %}"></center>
                            <div class="mySlides__text">...</div>
                        </div>
                        <a class="prev" onclick="plusSlides(-1)">&#10094;</a> <a class="next" onclick="plusSlides(1)">&#10095;</a>
                    </div>
                    <br>

                    <div style="text-align:center"><span class="dot" onclick="currentSlide(1)"></span> <span class="dot"
                                                                                                             onclick="currentSlide(2)"></span>
                        <span class="dot" onclick="currentSlide(3)"></span> <span class="dot"
                                                                                  onclick="currentSlide(4)"></span>
                        <span class="dot" onclick="currentSlide(5)"></span> <span class="dot"
                                                                                  onclick="currentSlide(6)"></span>
                        <span class="dot" onclick="currentSlide(7)"></span> <span class="dot"
                                                                                  onclick="currentSlide(8)"></span>
                    </div>
                    </p>
                    </p>
                </div>
            </div>
        </div>
</section>

    <div class="cookie-banner" style="display: none">
        <p>
            Mit der Verwendung unserer Seite stimmen Sie den Cookie-Regelungen zu
        </p>
        <button class="close">&times;</button>
    </div>


{% endblock %}